#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-9Qj963BgHIfJrgUQcOaoyu
key: hOpenPGP-2.5.5-9Qj963BgHIfJrgUQcOaoyu
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 852b6653cb01dc7cf852420a97acf3c3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-9Qj963BgHIfJrgUQcOaoyu
depends:
    aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bifunctors-5.4.2-EkvLHEGusmL2QBUCGZ7PSE
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    bzlib-0.5.0.5-2ACJ0eb5Hvh5CxJWPSOUm0 binary-0.8.5.1
    binary-conduit-1.2.5-31EyZVzgu87DUNvMVFKqfl
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.1.17-9f1YthVxnWoJohELB9cKUK containers-0.5.10.2
    cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC
    crypto-cipher-types-0.0.9-FlB3Fs34YAGKo4xKKfzPsc
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    errors-2.2.2-55dL44uoGvGA1pVVvEb4s7
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    incremental-parser-0.2.5.1-Jc25lee9wKUDsEraXZSeU
    ixset-typed-0.3.1.1-4fUzEM1GbyD92fBmD83JC6
    lens-4.15.4-BVNSGosFkEc34U2t4uFumn
    memory-0.14.8-HEYe2msABjoBOvbV0yaOyF
    monad-loops-0.4.3-4PsUXmQNk5OJXNWgDnQDQ3
    nettle-0.2.0-AJVtKGpcXjM6REdlSTNCPy
    newtype-0.2-FGlcbwZJDWBDoQ1CjU9icp
    openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    securemem-0.1.9-5GPDBCPv82wLmZFtmA9fPE
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wl-pprint-extras-3.5.0.5-G9dZC3rqH9tFXqH3RBpGbU
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
abi-depends: aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y=24e17c277694d424049cb17264b51a8f
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=e16826576c05906da343512ae9616ea8
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             bifunctors-5.4.2-EkvLHEGusmL2QBUCGZ7PSE=3c661fc7707c57e8dca3d6cba12d1535
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             bzlib-0.5.0.5-2ACJ0eb5Hvh5CxJWPSOUm0=de0eb474382dfc18008f8f04b413e336
             binary-0.8.5.1=230c80b11ae3b1af831989b945ccdad4
             binary-conduit-1.2.5-31EyZVzgu87DUNvMVFKqfl=2273f747ff32e6c90c3cf2780d336de8
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             conduit-extra-1.1.17-9f1YthVxnWoJohELB9cKUK=63f38efa68cdbec8ffcaa63338d65c64
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC=293d28e0aaf3f9d9f0c0c4cf3081903a
             crypto-cipher-types-0.0.9-FlB3Fs34YAGKo4xKKfzPsc=66d79fd44ceebcf326bb1e6f1ae03f4d
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=cbc023a13af0b49e672a5936ee9b18d1
             errors-2.2.2-55dL44uoGvGA1pVVvEb4s7=17c4817b71195282b2ba8a49232cf000
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=90545b19a76e197f153fb1577996b718
             incremental-parser-0.2.5.1-Jc25lee9wKUDsEraXZSeU=06dc339597e54e4ef3746bb436ae6459
             ixset-typed-0.3.1.1-4fUzEM1GbyD92fBmD83JC6=7d63b00136487b6020359c223046c416
             lens-4.15.4-BVNSGosFkEc34U2t4uFumn=09df9ebd42f546ab4bf6120bba6d71c5
             memory-0.14.8-HEYe2msABjoBOvbV0yaOyF=b0f20aa3b64be0ebd469eea8536158a5
             monad-loops-0.4.3-4PsUXmQNk5OJXNWgDnQDQ3=54591a587aa7d5d988ebd34e65b8f537
             nettle-0.2.0-AJVtKGpcXjM6REdlSTNCPy=6190a5e07dd205a46893e69a76767fa4
             newtype-0.2-FGlcbwZJDWBDoQ1CjU9icp=4dd34c23cd7be1378dc463f87df207e8
             openpgp-asciiarmor-0.1-KViK2NI5FGw2nv7QR7YcSH=c80a059607bde609cf1c545cdc5c8c12
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             securemem-0.1.9-5GPDBCPv82wLmZFtmA9fPE=12c1bcb6985f52f91a93bef042232733
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=7bc502c1773a3f628e3db58cb706740b
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=c51f43c3e91d41531ae5282d108271a0
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             time-locale-compat-0.1.1.3-7E64RB3bIEXLKIO2d5DlHe=69fe18ac914e2774b7e3fc94bb6244ef
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             wl-pprint-extras-3.5.0.5-G9dZC3rqH9tFXqH3RBpGbU=743317ddc0f95d144823594ceff64d76
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=f9a6b8e404d4e5df9363e7202bb41dfe
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=83774d660ce535b1c7a882f242c5fec6
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=ef2cd2ee3956583f4f4dc001b18e6763
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

